.container .eleven.columns {
}
#sidebar-small {
    display: none;
}
.container .six.columns {
    width: 379px;
}
.magbig-thumb-grid {
    width: 100%!important;
    height: 180px;
}
.magbig-thumb {
    width: 47%;
}
.post-box-left .magbig-thumb {
    width: 100%
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}